[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.SetVisible

SetVisible - specifies whether the scroll bar is to be visible

## Declaration

Source position: forms.pp line 124

`protected procedure TControlScrollBar.SetVisible(`
`const AValue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .